
/* effacacy */
#efficacy-p2-a #phase-2 #overall-survival .tab-content p.tab-content-heading {

}

/* for NCCN Css */
#efficacy-p2-a #mpfs-in-subgroups div#footer-notes li {
    margin-right: 6px;
}

#section-NCCN {
    max-width: 979px;
    margin: 40px auto;
}
#efficacy-p2-a #section-NCCN, #safety-p3-a #section-NCCN{
    margin: 40px 0 !important;
}
#section-NCCN .section-NCCN-content {
    display: flex;
    align-items: center;
}
#section-NCCN .section-NCCN-content .NCCN-Category .head-NCCN {
    color: var(--Primary-TRUQAP-Dark-Indigo, #250E62);
    text-align: center;
    font-family: Sora;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 34px;
    text-transform: uppercase;
    margin: 0px;
}
#section-NCCN .section-NCCN-content .NCCN-Category .h-divider {
    min-width: 103px;
    height: 2px;
    background: #2CCCD3;
    margin: 8px auto;
}
#section-NCCN .section-NCCN-content .NCCN-Category .h-divider-mobile{
    display: none;
}
#section-NCCN .section-NCCN-content .NCCN-Category .catPref {
    color: var(--Primary-TRUQAP-Dark-Indigo, #250E62);
    text-align: center;
    font-family: Sora;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}

#section-NCCN .section-NCCN-content .NCCN-Divider {
    margin: 0px 30px;
    width: 4px;
    min-height: 98px;
    background: rgb(44, 204, 211);
    border-radius: 4px 0px 0px 0px;
    /* box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    border: 1px solid #000; */
}
#section-NCCN .section-NCCN-content .NCCN-Divider .NCCN-Divider-mobile {
    display: none;
}
#section-NCCN .section-NCCN-content .NCCN-Content p {
    color: var(--Primary-TRUQAP-Dark-Indigo, #250E62);
    font-family: Sora;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}
br.mobile {
    display: none;
}
#safety-p3-a table #truqapth,
#safety-p3-a table #truqapth1,
#safety-p3-a table #placeboth,
#safety-p3-a table #placeboth1 {
    text-align: center;
    padding-left: 0px;
}
/* compatability css added all page */
@media (min-width: 992px) and (max-width: 1013px) {
    #home-p2-a div#section-2 .section-2-content .cards-section .card .card-content {
        margin: 36px 32px 20px 32px;
    }
}
@media screen and (min-width:992px) and (max-width:1100px){
    #home-p2-a .hero-banner {
        background-size: 100%;
    }
}
/* compatability css added all page */
@media screen and (min-width:992px) {
    #efficacy-p2-a #phase-2 #overall-survival .tab-two-container.overall-population .tab-content>p.tab-content-heading {
        font-size: 20px;
    }
    #efficacy-p2-a #phase-2 #overall-survival .tab-two-container.overall-population .tab-content>p.tab-content-heading:last-child {
        padding-right: 70px;
    }
    #efficacy-p2-a #phase-2 #overall-survival .tab-two-container.overall-population .tab-content {
        max-width: 940px;
    }
}

/* responsive */
@media screen and (max-width:991px) {
    /* other page css for overide css */
    #home-p2-a div#section-3 .section-3-content .footnotes {
        padding: 0 34px 0 34px !important;
    }
    #efficacy-p2-a #phase-2 #mpfs,
    #safety-p3-a div#rates-of-dose-adjustments {
        margin: 32px 30px 0 30px !important;
    }
    /* other page css for overide css */

    #section-NCCN .section-NCCN-content {
        display: flex;
        align-items: center;
        margin: 0px 30px;
        flex-direction: column;
    }
    #section-NCCN .section-NCCN-content.eff-saf {
        margin: 0px;
    }
    #section-NCCN .section-NCCN-content .NCCN-Category {
        display: flex;
        flex-direction: row;
        align-items: center;
    }
    #section-NCCN .section-NCCN-content .NCCN-Category .head-NCCN {
        font-size: 40px;
    }
    #section-NCCN .section-NCCN-content .NCCN-Category .h-divider {
        display: none;
    }
    #section-NCCN .section-NCCN-content .NCCN-Category .h-divider-mobile {
        display: block;
        height: 48px;
        width: 2px;
        background: #2CCCD3;
        margin: auto 12px;
    }
    #section-NCCN .section-NCCN-content .NCCN-Category .catPref {
        display: flex;
        flex-direction: column;
        font-size: 24px;
        text-align: left;
    }
    #section-NCCN .section-NCCN-content .NCCN-Category .catPref span {
        margin-top: 10px;
        display: inline-block;
    }
    #section-NCCN .section-NCCN-content .NCCN-Divider-mobile{
        display: block;
        margin: 24px 30px;
        width: 100%;
        height: 4px;
        background: rgb(44, 204, 211);
        border-radius: 0px 4px 0px 0px;
    }
    #section-NCCN .section-NCCN-content .NCCN-Divider {
        display: none;
    }
    .NCCN-Content {
        padding: 0px 4px;
    }
    #safety-p3-a div#footer-notes p.para-2 {
        padding: 0px 3px;
    }
    br.mobile {
        display: block;
    }
    #efficacy-p2-a #mpfs-in-subgroups div#footer-notes li {
        margin-right: 0px;
    }
    #safety-p3-a .mobileWrap {
        white-space: unset !important;
    }
}

@media screen and (max-width:374px) {    
    #section-NCCN .section-NCCN-content .NCCN-Category .h-divider-mobile {
        margin: auto 5px;
    }
}
@media screen and (max-width:359px) {    
    #section-NCCN .section-NCCN-content .NCCN-Category .head-NCCN {
        font-size: 34px;
    }
    #section-NCCN .section-NCCN-content .NCCN-Category .h-divider-mobile {
        margin: auto 7px;
    }
    #section-NCCN .section-NCCN-content .NCCN-Category .catPref {
        font-size: 20px;
    }
    #section-NCCN .section-NCCN-content .NCCN-Divider-mobile {
        margin: 20px 30px;
    }
    /* compatability css added all page */
    #home-p2-a div#section-2 .section-2-content>.intro-truqap {
        font-size: 22px;
    }
    #home-p2-a div#section-2 .section-2-content .cards-section .card p.cta-button a {
        max-width: 207px;
    }
    #safety-p3-a .section-sidecard p {
        font-size: 16px;
    }
    #phase-2 div#cta-cards-section .cards-container .card p.cta-button a {
        width: 80%;
    }
    #efficacy-p2-a div#cta-cards-section .cards-container .card p.cta-button a {
        width: 80%;
    }
    /* compatability css added all page */
    #mechanism-of-action-p2-a #phase-2 div#cta-cards-section .cards-container .card.card-1 {
        padding-left: 10px;
        padding-right: 10px;
    }


}